Subject: [Fot] 89MM piston question

From: fubog1 at aol.com (fubog1)
Date: Fri, 7 Sep 2018 06:57:00 -0400

Mark is my landlord and a friend; he runs their operation out of here in south fla in the winter.
He's VERY good, both as a driver and a wrench, and he builds legal cars.

Glen

-----Original Message-----
From: Bill Dentinger via Fot <fot at autox.team.net>
To: rkramer56 <rkramer56 at gmail.com>; paulricco <paulricco at att.net>
Cc: fot <fot at autox.team.net>
Sent: Thu, Sep 6, 2018 8:03 pm
Subject: Re: [Fot] 89MM piston question

Bob...

All the years I raced, there was a covey of those 'Science Fiction Bathtubs' all prepped by Mark Eskuche and his Mequon, Wisconsin shop (Ecurie Racing).   The guy is a Porsche Wrench Legend, and one can't help but being totally impressed with his results.  Famous as a wrench, soft-spoken Eskuche is a hell of a driver too.  When ex-SCCA champion Vic Skirmants went 'vintage', Mark got in one of the cars he prepped for a client for a session, and gave Vic all he could handle.  I forget...he may even have won, but they swapped the lead back and forth for the whole session.  Once I was talking to him about engine work, and he told me that they spend as much time on the chassis. 

Bill Dentinger

-----Original Message-----
From: Bob Kramer via Fot <fot at autox.team.net>
To: Paul Ricco <paulricco at att.net>
Cc: Triumph 'Friends of Triumph <fot at autox.team.net>
Sent: Thu, Sep 6, 2018 7:43 am
Subject: Re: [Fot] 89MM piston question

Paul

I think that what you asked for just happened. I hesitated to mention that I was going to buy 89's. I've been at this since 1996 and I considered them taboo, but the response has been both open and helpful, across the board. I now know what I need to know to be comfortable with them.

I'm not doing the hard work that some guys have done to try and improve the dependability and power from the TR motor. I have always just built them using the best advice and the best parts I could afford, and then I drive the snot out of it. It's fun to have guys pass you on the long straights and get them back in the twisties. It's a lot less fun when the engine breaks. So a big shout out to the guys who have designed, crafted or otherwise improved the available parts for slackers like me!

I'm with you, I think we do not share enough of our secrets. I am still pained by the first SVRA event at COTA, where some 15 or so 356's raced by me over and over again. Worse still they were in the garage next to me and I got to see the "originality" first hand. I don't think there was even one driver who worked on his own car. 

 Bob

Bob Kramer

On Sat, Sep 1, 2018 at 3:46 PM, Paul Ricco via Fot <fot at autox.team.net> wrote:

FOT,

Large companies in the US have put so much focus on having their employees compete against each other internally that most employees have forgotten who the true competition is? the people that represent other companies.

It would be great if the TR community continues to openly help each other keep the TRs completive against the Volvos, the 356s that sound like formula cars when they rip past (guessing none of them have a single compliant parts on them), MGs, etc.

It would be great if FOT could remain a forum where people could ask questions, get honest answers from those who know, and people did not get smacked by someone who does not agree with them.

It would great if we stayed focused as group to kick ass over the marques that we race against, instead of kicking each others' asses every time a question comes up.

Even in the highly completive world of professional motorsports, the factory works teams that care about their marque's success do a tremendous amount to support privateers on and off the track.   They focus on beating the other marques first.  I have personally witnessed the Porsche factory team hand parts to a privateer at an IMSA race.  All done that so the privateer would start and finish the race successfully.  All done to promote the marques over other marques.  We have a lot of fun at the track when the TRs are all doing great in their respective classes over the other marques in the group.

Have a great labor day weekend and I look forward to seeing a group of fast TRs at RA in a few weeks.

Paul 

On Sep 1, 2018, at 11:02 AM, John Styduhar via Fot <fot at autox.team.net> wrote:

If you really had serious compliance with most group's rules, I would guess half the TR cars would not pass muster.  Let's have fun together.   

On Sat, Sep 1, 2018 at 9:40 AM Terry Stetler via Fot <fot at autox.team.net> wrote:

Indeed there are Glen.
 
Sent from Mail for Windows 10

From: Fot <fot-bounces at autox.team.net> on behalf of fubog1 via Fot <fot at autox.team.net>
Sent: Saturday, September 1, 2018 7:34:26 AM
To: rkramer56 at gmail.com
Cc: fot at autox.team.net
Subject: Re: [Fot] 89MM piston question

everybody else seems to be using 89.

HaHa not everybody, rules say 87mm, there are still a few guys running them (and winning)...

Glen 

-----Original Message-----
From: Bob Kramer via Fot <fot at autox.team.net>
To: van.mulders.marcel <van.mulders.marcel at telenet.be>
Cc: fot <fot at autox.team.net>
Sent: Fri, Aug 31, 2018 11:26 pm
Subject: Re: [Fot] 89MM piston question

I've always used 87 MM due to the rules but everybody else seems to be using 89. The procedures are the same so It'll be the same. I blew a head gasket last time out, compression into the cooling system and blew off the bottom hose. I guess it wasn't tight enough, and scuffed two pistons before I could shut it down. 

Bob Kramer

On Fri, Aug 31, 2018 at 12:43 PM, <van.mulders.marcel at telenet.be> wrote:

Bob,
It is definitely necessary to make that modification to the liners. The relieve should correspond to the shape of the combustion chambers : about 4 mm wide on a 89mm engine.
Marcel

Van: "fot" <fot at autox.team.net>
Cc: "fot" <fot at autox.team.net>
Verzonden: Donderdag 30 augustus 2018 00:05:43
Onderwerp: [Fot] 89MM piston question

Do the guys running the 89MM pistons and liners need to relieve the liners to clear the intake valve, or does the extra MM make the difference?

Bob Kramer

On Tue, 

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180907/609f9b11/attachment.html>